Skip to main content
GET
List moves

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated relationships to include

Example:

"move,operation,product"

filter[id]
string

Filter by move line IDs

Example:

"1,2"

filter[move_id]
string

Filter by move IDs

Example:

"1,2"

filter[operation_id]
string

Filter by operation IDs

Example:

"1,2"

filter[product_id]
string

Filter by product IDs

Example:

"1,2"

filter[lot_id]
string

Filter by lot IDs

Example:

"1,2"

filter[package_id]
string

Filter by package IDs

Example:

"1,2"

filter[scrap_id]
string

Filter by scrap IDs (through move)

Example:

"1,2"

filter[warehouse_id]
string

Filter by warehouse IDs (through move)

Example:

"1,2"

filter[location_id]
string

Filter by source/destination location IDs

Example:

"1,2"

sort
string

Sort field

Example:

"-created_at"

Response

Success